Uni-Logo
Sektionen
Sie sind hier: Startseite Wir über uns Aktuelle Nachrichten Störmeldungen LDAP-Server-Zertifikat läuft aus und muss ersetzt werden.
Artikelaktionen

LDAP-Server-Zertifikat läuft aus und muss ersetzt werden.

18.02.2019 03:28

Das alte LDAP-Server-Zertifikat läuft demnächst aus und muss deshalb in den nächsten Tagen ersetzt werden. Bitte prüfen, ob neues "Wurzelzertifikat T-Telesec Global Root Class 2" der Telekom installiert und integriert ist.

Das alte LDAP-Server-Zertifikat läuft demnächst aus und muss deshalb in den nächsten Tagen ersetzt werden. LDAP-Clients müssen zur Verifikation des neuen LDAP-Server-Zertifikats  das neue "Wurzelzertifikat T-Telesec Global Root Class 2" der Telekom installiert haben.

Aktuelle Betriebssysteme oder Softwareprodukte sollten automatisch durch Updates mit den aktuell gültigen Root-CA-Zertifikaten ausgestattet werden und somit keine Probleme haben. Bei älteren, nicht mehr gewarteten Betriebssystemen oder Programmen können die Root_CA-Zertifikate evt. manuell nachinstalliert werden. Ein Umstieg auf neuere Systeme ist aber zu bevorzugen.

Weitere Hinweise finden Sie hier:

+ Beschreibung/Hinweise beim DFN:
https://www.pki.dfn.de/wurzelzertifikate/globalroot2/

+ Zertifikatskette DFN + Telekom-Root-CA:
https://pki.pca.dfn.de/dfn-ca-global-g2/cgi-bin/pub/pki?cmd=getStaticPage;name=index;id=2&RA_ID=4160

 

Benutzerspezifische Werkzeuge